* {
    margin: 0;
    padding: 0;
    font-family: 'Quicksand', sans-serif;
}


a, a:hover, a:focus, a:active {
    text-decoration: none;
    color: inherit;
}

html {
    scroll-behavior:auto;
}

.screen {
    min-height:100vh;
    /* width:100vw; */
    position: relative;
    /* scroll-snap-align: start; */
    max-width: 100%;
    background-color:#40403f;
    overflow: auto;
}

.full_fit {
    width:100%;
    height:100%;
    object-fit: cover;
    z-index: 1;
    position: absolute;
}

.tint {
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .75;
    z-index: 2;
    position: absolute;
}

/* .coaches_grid {
    z-index: 3;
    display: grid;
    grid-template-columns: 30% 30% 30%;
    column-gap: 5%;
    width: 80vw;
    color: white;
    padding-top: 20vh;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.coach {
    color: white;
    z-index: 3;
}

.coach > img {
    width: 100%;
    object-fit:contain;
} */

.coaches_grid {
    display:block;
    grid-template-columns: 50% 50%;
    width: 80vw;
}
.coach_card {
    display: flex;
    margin: 1em 0 0 0;
    min-height: 25vh;
}

.coach_card img {
    max-height: 25vh;
    margin-right: 1em;
}


.text {
    z-index: 3;
    position: absolute;
    color: white;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.3rem;
    /* margin: 10rem 0; */
    width: 70%;
}

/* .text > p {
    font-size: .75em;
} */

.two_col_text {
    z-index: 3;
    position: absolute;
    color: white;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.3rem;
    display: grid;
    grid-template-columns: 45% 45%;
    column-gap: 10%;
    width: 60vw;
    line-height: 1.5em;
    /* margin: 10rem 0; */
}

.two_col_title {
    grid-column-start: 1;
    grid-column-end: 3;
    line-height: normal;
    margin-bottom: .25em;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
  
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 1.5em;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#home{
    min-height: 30vh;
}

#contact {
    min-height: 30vh;
}

#testimonials, #clinics {
    min-height: 50vh;
}

#why {
    min-height:70vh;
    line-height: 2em;
}

#home_text{
    display: flex; 
    align-items: center;
    justify-content: center;
}

#home_text img {
    height:100px;
    display:inline;
    margin-right: 1em;
}

#home_text div {
    display:inline;
}

.hamburger {
    color:#f1f1f1;
    z-index: 4;
    position: fixed;
    top: .75rem;
    left: .75rem;
    font-size: 2em;
}

.contact_info {
    color:#f1f1f1;
    z-index: 4;
    position: fixed;
    top: .75rem;
    right: .75rem;
    font-size: 1.2rem;
}

.hamburger:hover {
    color: white;
}

.blue_button {
    font-size: 1em;
    padding: .5em;
    border: none;
    background-color:dodgerblue;
    color: white;
}

.blue_button:hover {
    background-color: aqua;
}

#contact_info_footer {
    font-size: 1.3rem;
}

.slideshow_pic {
    max-height: 80vh;
    max-width: 100%;
    margin: auto;
}

@media screen and (max-width: 1290px) {
    .sidenav {padding-top: 15px;}
    .two_col_text{font-size: 1rem; display: block; width: 80vw;}
    .two_col_title{font-size: 1.2rem;}
    .coaches_grid {display:block;}
    .contact_info {font-size: 1rem;}
    .text {font-size: 1rem}
    #contact_info_footer {
        font-size: 1rem;
    }
    .coach_card {height: 15vh; font-size: 1rem;}
    #home_text {font-size: 1rem; display: block; text-align: center;}
    #home_text img {height: 8vh;}
    .coach_card img {max-height: 15vh; }
  } 

